update_repositorylist_cmd.c File Reference
`#include "config.h"`
`#include <pthread.h>`
`#include "cmdhandler.h"`
`#include "daemon/enforcercommands.h"`
`#include "str.h"`
`#include "log.h"`
`#include "file.h"`
`#include "daemon/engine.h"`
`#include "clientpipe.h"`
`#include "daemon/cfg.h"`
`#include "parser/confparser.h"`
`#include "longgetopt.h"`
`#include "status.h"`
`#include "utils/kc_helper.h"`
`#include "libhsm.h"`
`#include "enforcer/update_repositorylist_cmd.h"`

Go to the source code of this file.

## Variables

struct cmd_func_block | update_repositorylist_funcblock

## Variable Documentation

## update_repositorylist_funcblock

struct cmd_func_block update_repositorylist_funcblock

Initial value:
= {
"update repositorylist", &usage, &help, NULL, NULL, &run, NULL
}

Definition at line 141 of file update_repositorylist_cmd.c.